# Generated by Django 2.0.5 on 2018-06-23 16:02

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profileUser', '0005_auto_20180623_2302'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='status_relationship_user',
            field=models.ManyToManyField(related_name='user_relationship', to=settings.AUTH_USER_MODEL),
        ),
    ]
